@charset "utf-8";

/*START Typography*/
body{
	font-size: 18px;
}

header{
	padding:30px 0 20px;
	overflow: hidden;
}
header h1{
	padding: 0 0 0 92px;
	color: #00AEEF;
	font-family:"perpetua titling mt", georgia, serif;
	font-size:1.75em;
	line-height: 0.85em;
	/* width: 40.466257668%; */
	text-transform:uppercase;
	letter-spacing:1px;
	background-image:url('../images/alclogo.png');
	background-repeat:no-repeat;
	background-position:15px 0px;
	background-size: auto 90%;
	margin: 0 auto 10px;
	}
	
header em{
	color: #7C7D80;
	font-family:"myriad pro",helvetica, ariel, sans-serif;
	font-size:30px;
	text-transform:none;
	letter-spacing:1px;
	display: block;
	}

header h2{
	font-family:"palatino linotype", georgia, serif;
	font-size:1em;
	color: #7C7D80;
	/* text-align: center; */
	/* padding:45px 30px 0 0; */
	}
header > a{
	text-decoration: none;
	display: block;
	max-width: 240px;
}

p, address{
	font: lighter 1em/1.3em Helvetica,Arial,Tahoma,sans-serif;
	margin-bottom: 10px;
	}

h1{
	font-family:"palatino linotype", georgia, serif;
	font-size:2em;
	color: #00AEEF;
	/* margin-bottom: 30px; */
}

article h1{
	font-family: "helvetica",sans-serif;
	text-transform: uppercase;
	margin: 30px 0;
}
article h2{
	font-family: "helvetica",sans-serif;
	margin: 30px 0;
}
h2{
	font-family:"palatino linotype", georgia, serif;
	font-size:1.3em;
	color: #00AEEF;
	/* margin: 30px 0; */
}
h3{
	margin: 10px 0 20px 0;
	font: 1.3em Helvetica,Arial,Tahoma,sans-serif;
	color: #7C7D80;
}
ul{
	list-style: disc;
	margin: 0 0 10px 20px;
	font: 1em/1.3em Helvetica,Arial,Tahoma,sans-serif;
	color: #7C7D80;
	}
	
article ul a{
	color: #00AEEF;
}

article ul a:visited{
	color: #00AEEF;
}

article ul a:hover{
	color: #7C7D80;
}

b{
	display: block;
	font-family:"palatino linotype", georgia, serif;
	font-size: 1.3em;
	color: #7C7D80;
	margin-bottom: 30px;
	font-style: italic;
}

label{
	font: 1em Helvetica,Arial,Tahoma,sans-serif;
	color:#7C7D80;
}
	
address{
	font: 1em Helvetica,Arial,Tahoma,sans-serif;
	color:#7C7D80;
}
address a:link{
	color: #00AEEF;
	text-decoration: none;
}
address a:visited{
	color: #00AEEF;
	text-decoration: none;
}
address a:hover{
	color: #7C7D80;
	text-decoration: none;
}
address a:active{
	color: #7C7D80;
	text-decoration: none;
}
/*END Typography*/
/* Start nav styles */


.nav-toggle{
	display: block;
	max-width: 70px;
	width: 10%;
	position: absolute;
	top:30px;
	right: 3.96464%;
}
.nav-toggle img{
	width: 100%;
}

nav ul{
	background: #00AEEF;
	text-align: center;
}
nav a:link, nav a{
	color:white;
	text-decoration: none;
	width: 100%;
	display:block;
	border-top: 1px solid #02779B;
	border-bottom: 1px solid #00C3FF;
	padding: 20px 0;
}
nav a.first{
	border-top: 1px solid #00C3FF;
	border-bottom: 1px solid #00C3FF;
}
nav a.last{
	border-top: 1px solid #02779B;
	border-bottom: 1px solid #02779B;
}
nav a:visited{
	color:white;
}
nav a:hover{
	/* color:#02779B; */
	background:#02779B;
	border-bottom: 1px solid #02779B;
}
nav a:active{
	color:white;
	background:#02779B;
}

.home .home a, .about .about a, .services .services a, .resources .resources a, .contact .contact a{
	background:#02779B;
}

/* End Nav styles */
/* START Layout */

#slider {
	margin:0 0 30px 0;
	width: 100%;
	}	
#slider ul, #slider ul li{
	width: 100% !important;
}
#slider ul li{
	height: 330px;
}

#slider_nav { 
	z-index: 9999;
	/* margin-left: 420px; */
	width: 50px;
	margin: 0 auto;
	margin-top:45px; 
	}
#slider_nav a { 
	margin: 0 5px; 
	padding: 6px; 
	height:13px; 
	width:13px; 
	border: 1px solid #ccc; 
	background: url('../images/slideshow_inactiveBtn.png') no-repeat; text-decoration: none; border:none; 
}	

#slider_nav a:hover{
	border:none;
	}
		
#slider_nav a.activeSlide { 
	background: url('../images/slideshow_activeBtn.png') no-repeat; 
	height:13px; 
	width:13px; 
	}

#slider{
	display:none;
}
#slider ul{
	margin: 0;
	list-style: none;
}
#slide-1{
 background: url('../images/welcome-slider.jpg');
 overflow: hidden;
}
#slide-2{
 background: url('../images/slider-11a.jpg');
 overflow: hidden;
}

#slide-1 p{
	padding: 20px 0 0 20px;
	display: block;
	width: 240px;
	line-height: 30px;
	color:white;
}

#slide-1 p em{
	color:#00AEEF;
}

#slide-2 a{
	bottom: 60px;
    left: 21%;
    position: absolute;
}

#slider li a{
	margin: 0 18px;
	display: block;
	max-width:125px;
	padding: 10px;
	font-family:"ariel",myriad pro, helvetica, sans-serif;
	font-size:24px;
	/* margin: 60px 0 0 20px; */
	text-decoration: none;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(51,51,51,0.5) 0%, rgba(51,51,51,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,0.5)), color-stop(100%,rgba(51,51,51,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,51,51,0.5) 0%,rgba(51,51,51,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,51,51,0.5) 0%,rgba(51,51,51,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,51,51,0.5) 0%,rgba(51,51,51,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,51,51,0.5) 0%,rgba(51,51,51,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80333333', endColorstr='#80333333',GradientType=0 ); /* IE6-8 */
}
#slider li.white a{
	color: white;
}
#slider li.blue a{
	color: #00AEEF;
}
.wrapper{
	max-width: 978px;
	padding: 0 1.964636542%; /* 20/1018 */
	margin: 0 auto;
}
section{
	overflow: hidden;
}
article{
	overflow: hidden;
}
article img, article .content{
	width: 100%;
}
footer section{
	margin-bottom:30px;
}

footer address span{
	display: block;
	margin-bottom: 18px;
}
footer section:nth-child(3) h3{
	display: none;
}

footer a#fb{
	display: block;
	background: url('../images/sprite.png') no-repeat;
	width: 72px;
	height: 72px;
	margin: 0 auto;
}
footer a#fb:hover{
	background-position: 0 -79px;
}


/* contact page form */

@media (min-width: 30em) {
	#header > a{
		display: block;
	    margin: 0 auto;
	    text-decoration: none;
	    width: 50%;
	}
	#slider{
		display:block;
	}
	nav ul li{
		width: 20%;
	}
	article img, article .content{
		width: 48.466257668%; /* 474/978 */
		float: right;
	}
	article:nth-child(2n+1) img{
		padding-right: 3.067484662%;
		float: left;
	}
	article:nth-child(2n+2) img{
		padding-left: 3.067484662%;
		float: right;
	}
	footer{
		overflow: none;
		border-top: 1px solid #00AEEF;
		margin-top: 30px;
		padding-top: 30px;
	}
	footer section{
		width: 48.466257668%; /* 474/978 */
		float: left;
		padding-right: 3.067484662%;
	}
	footer section:nth-child(2){
		padding-right: 0;
	}
	footer section.last{
	float: left;
    padding-right: 0;
    width: 100%;
    }
}
@media (min-width: 50em) {
	header > a {
		max-width: none;
	}
	header h1{
		padding: 30px 0 30px 14.519427402%;
		background-position:15px 0px;
		background-size: auto 100%;
		font-size:2.25em;
		line-height: .75em;
		float: left;
		width:35.4805725971%;
	}
	header h2{
		display: block;
		text-align: right;
		width:50%;
		float: left;
		padding-top: 50px;
	}
	header nav{
		clear:both;
	}
	section article{
		width:31.288343558%;
		float: left;
		padding-right: 3.067484662%;
	}
	section article.last{
		padding-right: 0;
	}
	article .content{
		width: 100%;
		float: none;
	}
	article:nth-child(2n+1) img, article:nth-child(2n+2) img{
		width: 100%;
		float: none;
	}
	footer section{
		width: 31.288343558%; /* 306/978 */
	}
	footer section.last{
		padding: 0;
	}
	footer section:nth-child(2){
		padding-right: 3.067484662%;
	}
	footer section:nth-child(3) h3{
		display: block;
	}
	footer section.last{
		float: left;
	    padding-right: 0;
	    width: 31.288343558%; /* 306/978 */
    }
	
}